/* CSS Document */
#Body{ background:#8B0000; color:#222222; }
html,body{ margin:0px; height: 100%; padding:0px; font:normal 13px/1.7 Georgia,Times New Roman,Times,serif; color:#222222; }
TH,TD,DIV{ }
p{ margin:0px 0px 8px 0px; }
a{outline:0;border:0;}
#standardMenu ul{margin:0; padding:0;}
.img{border:0px;}
.ModuleTitle_SubMenu{ z-index:9999!important; }	

A:link { color :#790000; text-decoration : none; }
A:active { color :#790000; text-decoration : underline; }
A:hover { color :#790000; text-decoration : underline; }
A:visited { color :#790000; text-decoration : none; }

h1{ font:bold 18px/20px Georgia,Times New Roman,Times,serif; color:#000000; margin:0px;}
h2{ font:bold 14px/16px Georgia,Times New Roman,Times,serif; color:#000000; }
h3{ font:bold 12px/16px Georgia,Times New Roman,Times,serif; color:#000000; }
h4{ font:bold 12px/16px Georgia,Times New Roman,Times,serif; color:#000000; }

.Head, .SubHead, .SubSubHead, .Normal, .NormalDisabled, .NormalDisabled, .NormalBold, .NormalRed, .NormalTextBox { font-family: Georgia,Times New Roman,Times,serif; }
.Head{color:#000000;font-weight:bold; font-size:14px; }
.SubHead {color:#000000; font-weight:bold;  font-size:13px; }
.SubSubHead{color:#000000; font-size:13px; }
.Normal { font-size:13px; line-height:1.7; }
.MainTitle {color:#fff; font-size:30px; margin-top:10px; margin-bottom:15px;}

.clearafter:after{ clear:both; content:"."; height:0px; font-size:0px; visibility:hidden; display:block; }
.clearafter{ display:inline-block; }
.clearafter{ display:block; }
.clear{ clear:both; }

/* ControlPanel style */
.controlpanel_bg { width: 100%; background:#FFFFFF; }
.controlpanel_style {width:900px; margin:0 auto}
.controlpanel_style table {width:100%}

.CommandButton { font-size: 11px; font-weight : normal; color: #790000; text-decoration: none; }
A.CommandButton:link, A.CommandButton:visited, A.CommandButton:active { font-size : 11px; font-weight : normal; color : #790000; text-decoration : underline; }
A.CommandButton:hover { font-size: 11px; font-weight : normal; color : #790000; text-decoration : none; }

.FileManager A, .FileManager A:link, .FileManager A:visited, .FileManager A:active{ color:#000; text-decoration: underline; }
.FileManager A:hover{ color:#000; text-decoration:none; }

/*-------- design style --------*/
.main_width { width:960px; margin:0 auto; }
.main_width02 { width:1024px; margin:0 auto; }

.page_top { background:#000033; width:100%; border-bottom: 10px solid #FBB917; }
#skin_header { position:relative; *z-index:903; background:#000033; }
#dnn_dnnLOGO_imgLogo{ padding-left:90px; }
#skin_header .logo_style { padding:5px; min-height:95px; _height:95px; }
#skin_header .menu_style { float:right; height:42px; margin-bottom:10px; margin-top:30px;}
#skin_header .user_style { text-align:right; float:right; margin-top:20px; }

#skin_banner { background:url(images/bannerbg.gif) repeat-x top #DFDECF; width:100%;}
#skin_banner .banner_style { padding:0; margin:0; }
#skin_content { background:#DFDECF; width:100%; }
#skin_content .content_style{ padding:7px 0px; min-height:400px; _height:400px; background:#DFDECF; }
.pane-box { width:100%; }

#skin_bottom { background:#333333; width:100%; }
#skin_bottom .footer_content { padding:0px; background:#333333; }

#skin_footer { background:#8B0000; width:100%; height:45px;border-top: 10px solid #FBB917; }
.footer_left { float:left; line-height:45px; padding-left:6px; }
.footer_right { float:right; line-height:45px; color:#fff; padding-right:6px; }

/*--------- pane style ----------*/
.bannerpane { padding:0px; background:#E7E7E7; }
.bannerpane p{ margin:0; }
.toppane { padding:4px 8px 4px 8px; }
.leftpane { padding:4px 8px 4px 8px; }
.contentpane { padding:4px 8px 4px 8px; min-width:612px;}
.rightpane { padding:4px 8px 4px 8px; }
.bottompane { padding:4px 8px 4px 8px; }
.innerleftpane { padding:4px 8px 4px 8px; }
.innerrightpane { padding:4px 8px 4px 8px; }
.footerpane { padding:4px 8px 4px 8px; }
.footerone { padding:12px 8px; color:#FFFFFF; }
.footertwo { padding:12px 8px; color:#FFFFFF;}
.footerthree { padding:12px 8px; color:#FFFFFF; }

#dnn_RightPane .DnnModule {width:300px;}
#dnn_LeftPane .DnnModule {width:300px;}
#dnn_InnerLeftPane {width:50%}
#dnn_InnerRightPane {width:50%}

/*--------- Search style ----------*/
.search_style{height:40px;}
.search_bg{padding:8px 2px 0 0;}
.search_style img {margin-bottom: -10px;}

/*--------- User style ----------*/
.User, A.User:link, A.User:visited, A.User:active{  margin:0px 0px 0px 20px; padding:0px 0px 0px 15px; font-size:12px; color:#BBBBBB; text-decoration:none; }
A.User:hover { color:#FFFFFF; text-decoration:none;}

/*--------- Footer style ----------*/
.Footer, A.Footer:link, A.Footer:visited, A.Footer:active { font-size:12px; color:#ffffff; text-decoration:none; font-family: Georgia,Times New Roman,Times,serif; }
A.Footer:hover { color :#D39E9E; text-decoration: none;}

/*--------- Module Action Menus ----------*/
.ModuleTitle_SubMenu { border:1px solid #C0D6E5; }
.ModuleTitle_SubMenu td{ background-color:#F8FAFF; white-space: nowrap; padding: 2px; } 
.ModuleTitle_MenuIcon { background-color:#F8FAFF; border:none; padding: 2px; }
.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{ background: #3D93BC; color: #fff; }
.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon { height: 2px; background-color: #D5E0FF; }
